<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">HCD31854</marc:controlfield>
        <marc:controlfield tag="005">20201024002548.0</marc:controlfield>
        <marc:controlfield tag="008">201024s1999||||-hkccz|fsadefh######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5991813185426</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">MENDELSSOHN / KERN: Sacred Choral Works</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1999</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Te Deum laudamus (02 min. 47 sec.) / Mendelssohn -- Te aeternum Patrem (02 min. 28 sec.) / Mendelssohn -- Tibi omnes Angeli (01 min. 54 sec.) / Mendelssohn -- Tibi Cherubim (03 min. 31 sec.) / Mendelssohn -- Te gloriosus Apostolorum (02 min. 51 sec.) / Mendelssohn -- Patrem immensae majestatis (02 min. NaN sec.) / Mendelssohn -- Tu rex gloriae (02 min. 49 sec.) / Mendelssohn -- Te ergo quaesumus (02 min. 12 sec.) / Mendelssohn -- Salvum fac (03 min. 21 sec.) / Mendelssohn -- per singulos dies (01 min. 39 sec.) / Mendelssohn -- Dignare, Domine (03 min. 53 sec.) / Mendelssohn -- Fiat misericordia tua (03 min. 28 sec.) / Mendelssohn -- 3 Psalms, Op. 78: No. 2. Richte mich, Gott (Psalm XLIII) (03 min. 49 sec.) / Mendelssohn -- Denn Er hat seinen Engeln befohlen (02 min. 50 sec.) / Mendelssohn -- 3 Gleichnisse Jesu: No. 1. Gleichnis von reichen Mann und armen Lazarus (07 min. 01 sec.) / Kern -- No. 1.  Jesu dritte Leidensankundigung (06 min. 02 sec.) / Kern -- No. 2. Der Blinde von Jericho (09 min. 22 sec.) / Kern</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Ella, Istvan, Conductor -- Jekl, Laszlo, Artist -- Kozma, Rozsa, Artist -- Szabo, Zsuzsa Edelenyi, Artist -- Bodonyi, Katalin, Artist -- Demetrovics, Eszter, Artist -- Mocskonyi, Bruno, Artist -- Wittner, Geza, Artist -- Balint, Gabor, Artist -- Kovacs, Attila Ferenc, Artist -- Bokor, Pal, Artist -- Sirak, Peter, Artist -- Budapest Bach Chorus, Choir -- Kovács, László, Artist -- Lisztes, Laszlo, Artist -- Anonymous, Lyricist -- Mendelssohn, Felix, Composer -- Bible - Old Testament, Lyricist -- Kern, Matthias, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mendelssohn, Felix</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bible - Old Testament</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kern, Matthias</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=HCD31854</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>